Choose default GPT version

Every time I open a new chat session,
it always defaults to GPT3.5.

even when i re-open ChatGPT and continue an existing session,
it sometimes downgrades the GPT version to 3.5 (despite being manually set to 4o)

Why can’t I just set a default version to always open?
Or is it possible and im just missing it

1 Like